.hs-bgc, .hs-c-bgc > [class*="active"] {
  background-color: #F22613!important
}
.hs-o-bgc {
  background: rgba(242, 38, 19, 0.8)!important
}
.hs-bgcd, .hs-c-bgcd > *, .open .hs-bgco {
  background-color: #DB200F!important
}
.hs-bgca.active {
  background-color: #F22613!important
}
.hs-bgca.active:before {
  border-bottom-color: #F22613!important
}
.hs-bc, .hs-c-bc > *, .hs-bch:hover, .hs-beh:hover .hs-bch {
  border-color: #F22613!important
}
.hs-bcd, .hs-c-bcd > [class*="active"] {
  border-color: #DB200F!important
}
.hs-tc {
  color: #F22613!important
}
.hs-lch a:hover, .hs-lch a:focus, .hs-lch a:hover:before, .hs-lch a.current, .hs-lch a.current:before, .hs-lch .other.hover, .hs-lch .other.hover a:before, .hs-lch a:active, .hs-lcb:before, .hs-lcb a:hover:before, .hs-beh:hover .hs-btc {
  color: #DB200F!important
}
.hs-sdc, .hs-sdch:hover, .hs-sdch:hover, .hs-sdch:focus, .hs-sdch:active, .hs-lch a.hs-sdch:hover, .hs-lch a.hs-sdch:active, .hs-lch a.hs-sdch:focus, .hs-lch .hs-sdch:hover:before, .hs-lch .hs-sdch:hover:after {
  color: #ffffff!important
}
.hs-manset .carousel-indicators li.active:first-child {
  box-shadow: -1px 0px #F22613;
}
.hs-manset .carousel-indicators li.tumu:hover {
  background-color: #DB200F;
  box-shadow: 2px 0px #DB200F;
}
.hs-manset .carousel-indicators.twentyfive li.active:last-child {
  box-shadow: 2px 0px #F22613;
}
